
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
    background-color: rgba(255,255,255,0.3);
    box-shadow: 1px 0px 10px 1px #888888; */;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
  background-color: #48a9e4;
  background-image: -moz-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -ms-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -o-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0779bf), color-stop(1, #48a9e4));
  background-image: -webkit-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: linear-gradient(top, #0779bf 0%, #48a9e4 100%);
}
a {
  color: #0071B3;
}
a:hover,
a:focus {
  color: #018fe2;
}
a:active {
  color: #23aeff;
}
.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}
#page-wrapper,
#footer-wrapper {
  background: #292929;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}

.pane-title{
  border-bottom: 1px solid #c0d5be;
  color: #105456;
}

#dispatch .pane-title{
  border-bottom: 0px;
  color: #fff;
}

.red{
    color:red
}

/*
.proc{
  Whole grouping:
    padding: 20px 0px;
    background-color: #CCC;
    border: 1px solid #000;
    border-radius: 15px;
    margin: 20px 0px;
}
.proc .view-grouping-header{
  font-weight: 700;
    font-size: 1.5em;
    text-decoration: underline;
    font-style: italic;
    padding: 0px 20px;
}
.proc .view-grouping-content{
  padding: 0px 20px;
}
*/